{
  "calipers": {
    "enabled": true,
    "colors": [
      "#4F4F4F"
    ]
  },
  "carPaint": {
    "complex": true,
    "reflection": 1.0,
    "gloss": 1.0,
    "specular": 1.0,
    "color": "#FF700300",
    "flakes": 0.20600000000000002,
    "enabled": true
  },
  "leather2": {
    "enabled": true,
    "colors": [
      "#161616"
    ]
  },
  "leather3": {
    "enabled": false,
    "colors": [
      "#179B99"
    ]
  },
  "leather4": {
    "enabled": true,
    "colors": [
      "#161616"
    ]
  },
  "leatherColored": {
    "enabled": false,
    "colors": [
      "#FFFFFF"
    ]
  },
  "licensePlate": {
    "style": "Europe"
  },
  "rims": {
    "enabled": true,
    "colors": [
      "#594727"
    ]
  }
}